.CellBlue { background-color: #d1e6ff !important; }
.CellBlueAlt { background-color: #cadff7 !important; }
.CellRed { background-color: #ffe6d1 !important; }
.CellRedAlt { background-color: #f7dfca !important; }
.CellGreen { background-color: #e6ffd1 !important; }
.CellGreenAlt { background-color: #dff7ca !important; }
.CellYellow { background-color: #fffFd1 !important; }
.CellYellowAlt { background-color: #f7f7ca !important; }
.CellNoPadding { padding: 0px !important; }
.CellStatusActive { background: url(../images/State/active.png) left top repeat-x; }
.CellStatusSuspended { background: url(../images/State/suspended.png) left top repeat-x; }
.CellStatusCancelled { background: url(../images/State/cancelled.png) left top repeat-x; }
.CellStatusNew { background: url(../images/State/new.png) left top repeat-x; }
.CellStatusPending { background: url(../images/State/pending.png) left top repeat-x; }
.WagGridView .AspNet-GridView { width: 100%; }
.WagGridView .AspNet-GridView div.AspNet-GridView-Empty { padding: 6px 10px 6px 10px; border: solid 1px #cccccc; font-size: 8pt; }
.WagGridView .AspNet-GridView div.AspNet-GridView-Pagination { padding: 10px 4px 4px 8px; background: #f7f6f3 url(../images/grid_footer_bkg.gif) left top repeat-x; border-right: solid 1px #cccccc; border-bottom: solid 1px #cccccc; border-left: solid 1px #cccccc; font-size: 8pt; }
.WagGridView .AspNet-GridView div.AspNet-GridView-Pagination a, .WagGridView .AspNet-GridView div.AspNet-GridView-Pagination span { padding-right: 4px; padding-left: 4px; color: #333333; text-decoration: none; font-weight: normal; }
.WagGridView .AspNet-GridView div.AspNet-GridView-Pagination a:hover { background-color: #ffffff; }
.WagGridView .AspNet-GridView div.AspNet-GridView-Pagination span { color: #000000; background-color: #ffffff; font-weight: bold; }
.WagGridView .AspNet-GridView table tbody tr td { padding: 5px; background-color: #ffffff; border-bottom: 1px solid #e0e0e0; text-align: left; }
.PermissionsGridView .AspNet-GridView table { width: 100%; border-bottom: solid 1px #cccccc; border-left: solid 1px #cccccc; font-size: 8pt; }
.PermissionsGridView .AspNet-GridView table tbody tr td { background: #ffffff; border-right: solid 1px #cccccc; }
.PermissionsGridView .AspNet-GridView table tbody tr.AspNet-GridView-Alternate td { background: #f7f6f3; }
.PermissionsGridView .AspNet-GridView div { padding: 5px; }
.NormalGridViewHeader { height: 22px; padding-left: 5px; padding-right: 5px; color: #000000; background: #efefef url(../images/grid_header.gif) left top repeat-x; border-top: solid 1px #cccccc; border-right: solid 1px #cccccc; border-bottom: solid 1px #cccccc; text-align: left; vertical-align: middle; font-family: Tahoma; font-size: 8pt; }
.NormalGridView .AspNet-GridView table { width: 100%; border-bottom: solid 1px #cccccc; border-left: solid 1px #cccccc; font-size: 8pt; }
.NormalGridView .AspNet-GridView table tr.Centered td { text-align: center; }
.NormalGridView .AspNet-GridView table tr td.RightAlign { text-align: right; }
.NormalGridView .AspNet-GridView table thead tr th { height: 22px; color: #000000; padding-left: 5px; padding-right: 5px; background: #efefef url(../images/grid_header.gif) left top repeat-x; border-top: solid 1px #cccccc; border-right: solid 1px #cccccc; border-bottom: solid 1px #cccccc; text-align: left; vertical-align: middle; font-family: Tahoma; font-size: 8pt; }
.NormalGridView .AspNet-GridView table thead tr th span { white-space: nowrap; }
.NormalGridView .AspNet-GridView table thead tr th a { display: inline-block; width: 100%; padding-top: 4px; padding-bottom: 4px; color: #000000; }
.NormalGridView .AspNet-GridView table thead tr th.AspNet-GridView-Sort { background: #efefef url(../images/grid_header_sort.gif) left top repeat-x; }
.NormalGridView .AspNet-GridView table thead.Centered th { text-align: center; }
.NormalGridView .AspNet-GridView table tbody tr td { padding: 3px 5px 3px 5px; background-color: #ffffff; border-right: solid 1px #cccccc; }
.NormalGridView .AspNet-GridView table tbody tr.AspNet-GridView-Alternate td { background: #f7f6f3; }
.NormalGridView .AspNet-GridView table tbody tr.AspNet-GridView-Selected td { }
.NormalGridView .AspNet-GridView table tfoot tr td { }
.NormalGridView .AspNet-GridView div.AspNet-GridView-Empty { padding: 6px 10px 6px 10px; border: solid 1px #cccccc; font-size: 8pt; }
.NormalGridView .AspNet-GridView div.AspNet-GridView-Pagination { padding: 10px 4px 4px 8px; background: #f7f6f3 url(../images/grid_footer_bkg.gif) left top repeat-x; border-right: solid 1px #cccccc; border-bottom: solid 1px #cccccc; border-left: solid 1px #cccccc; font-size: 8pt; }
.NormalGridView .AspNet-GridView div.AspNet-GridView-Pagination a, .NormalGridView .AspNet-GridView div.AspNet-GridView-Pagination span { padding-right: 4px; padding-left: 4px; color: #333333; text-decoration: none; font-weight: normal; }
.NormalGridView .AspNet-GridView div.AspNet-GridView-Pagination a:hover { background-color: #ffffff; }
.NormalGridView .AspNet-GridView div.AspNet-GridView-Pagination span { color: #000000; background-color: #ffffff; font-weight: bold; }
.SelectedRow td { background-color: #d1e6ff !important; }
.SelectedRowAlt td { background-color: #cadff7 !important; }
